{
	Init[ (s)
	{
		AddStaticItem(1267);
		AddStaticItem(1268);
		AddStaticItem(179, false);
		AddMenuItem(182, "More");
	} ]

	More[ (s)
	{
		ClearMenu();
		AddStaticItem(1269);
		AddStaticItem(1270);
		AddStaticItem(1271);
		AddStaticItem(179, false);
		AddMenuItem(386, "Quit");
	} ]
}